server.port=8000
server.servlet.context-path=/upload

#oss ???
oss.endpoint=oss-cn-shanghai.aliyuncs.com
oss.keyid=LTAI88rwaldHLQei
oss.keysecret=TblIpmrYwpsbTrJowCQHKFi0vOEwkF
oss.bucketname=fresh-life
oss.filehost=http://fresh-life.oss-cn-shanghai.aliyuncs.com/
oss.filepath=upload
oss.callBack= xxx

spring.servlet.multipart.max-file-size=100MB
spring.servlet.multipart.max-request-size=200MB

# Spring??
spring.messages.basename=i18n/messages

